/* Write your custom CSS here */
@media screen and (max-width: 767px) {
	#logosite {
		display: none;
	}
	#nomesite {
		margin-left: -20px;
	}
	.chapter-title {
		height: 5px;
	}
}

.titulo {
	font-size: 20px;
}

.slider {
	height: 160px !important;
}

.slides {
	height: 160px !important;
	text-align: center;
}

.yaxis-label {
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.xaxis-label {
	text-align: center;
}

#legend {
	
}

#legend_original {
	font-family: Arial, sans-serif;
	background: #ffffff;
	padding: 10px;
	margin: 10px;	
        border: 3px solid #000;
}

#legend h5 {
	margin-top: 0;
}

#legend img {
	vertical-align: middle;
}

table.responsive-table tr:hover {
	cursor: pointer;
}

tr.report-table td {
	text-align: center;
}

@media print {
	.hidden-print {
		display: none !important;
	}
}